AVG-1882 log

Package mariadb
Status Testing
Severity Medium
Type denial of service
Affected 10.5.9-1
Fixed 10.5.10-1
Current 10.5.10-1 [testing]
10.5.9-1 [extra]
Ticket None
Created Tue Apr 27 18:00:55 2021
Issue Severity Remote Type Description
CVE-2021-2166 Medium Yes Denial of service
A security issue has been found in MariaDB before version 10.5.10. An easily exploitable vulnerability allows high privileged attackers with network access...
CVE-2021-2154 Medium Yes Denial of service
A security issue has been found in MariaDB before version 10.5.10. An easily exploitable vulnerability allows high privileged attackers with network access...